Meettya Meettya

clinch

15 7 0

YA CommonJS to browser packer tool, well-suited for widgets by small overhead and big app by smart settings and fast process.

Dependencies

Package Locked Requirement Latest Status Changelog
Npms async 0.9.0 * 1.3.0

async version 0.9.0

Higher-order functions and common patterns for asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Npms async-resolve 0.3.1 * 0.3.1

async-resolve version 0.3.1

An asynchronous and configurable implementation of require.resolve(), like node-resolve or enhanced-resolve.

This dependency is up-to-date. Congrats and keep going!

Npms coffee-script 1.8.0 * 1.9.3

coffee-script version 1.8.0

Unfancy JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms detective 3.1.0 * 4.1.1

detective version 3.1.0

find all require() calls by walking the AST

This dependency is not matching latest version. Please consider upgrading.

Npms eco 1.1.0-rc-3 * 1.0.3

eco version 1.1.0-rc-3

Embedded CoffeeScript templates

This dependency is up-to-date. Congrats and keep going!

Npms jade 1.6.0 * 1.11.0

jade version 1.6.0

A clean, whitespace-sensitive template language for writing HTML

This dependency is not matching latest version. Please consider upgrading.

Npms lodash 2.4.1 * 3.10.0

lodash version 2.4.1

The modern build of lodash modular utilities.

This dependency is not matching latest version. Please consider upgrading.

Npms lru-cache 2.5.0 * 2.6.5

lru-cache version 2.5.0

A cache object that deletes the least-recently-used items.

This dependency is not matching latest version. Please consider upgrading.

Npms react-tools 0.11.1 * 0.13.3

react-tools version 0.11.1

A set of complementary tools to React, including the JSX transformer.

This dependency is not matching latest version. Please consider upgrading.

Npms shorthash 0.0.2 * 0.0.2

shorthash version 0.0.2

Node.js module to get a short unique hash of a string

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms chai * 3.0.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is up-to-date. Congrats and keep going!

Npms colors * 1.1.2

colors

get colors in your node.js console

This dependency is up-to-date. Congrats and keep going!

Npms dateformat * 1.0.11

dateformat

A node.js package for Steven Levithan's excellent dateFormat() function.

This dependency is up-to-date. Congrats and keep going!

Npms fs-extra * 0.21.0

fs-extra

fs-extra contains methods that aren't included in the vanilla Node.js fs package. Such as mkdir -p, cp -r, and rm -rf.

This dependency is up-to-date. Congrats and keep going!

Npms handlebars * 3.0.3

handlebars

Handlebars provides the power necessary to let you build semantic templates effectively with no frustration

This dependency is up-to-date. Congrats and keep going!

Npms jsdom * 5.5.0

jsdom

A JavaScript implementation of the DOM and HTML standards

This dependency is up-to-date. Congrats and keep going!

Npms mocha * 2.2.5

mocha

simple, flexible, fun test framework

This dependency is up-to-date. Congrats and keep going!

Npms node-jsx * 0.13.3

node-jsx

transparently require() jsx from node

This dependency is up-to-date. Congrats and keep going!

Npms react * 0.13.3

react

React is a JavaScript library for building user interfaces.

This dependency is up-to-date. Congrats and keep going!

Npms sprintf-js * 1.0.2

sprintf-js

JavaScript sprintf implementation

This dependency is up-to-date. Congrats and keep going!

Npms temp * 0.8.3

temp

Temporary files and directories

This dependency is up-to-date. Congrats and keep going!

Npms walkdir * 0.0.10

walkdir

Find files simply. Walks a directory tree emitting events based on what it finds. Presents a familliar callback/emitter/a+sync interface. Walk a tree of any depth.

This dependency is up-to-date. Congrats and keep going!